[<text>
<title>u.s. broadens national bank capital forbearance</title>
<dateline>    washington, june 19 - </dateline>u.s. comptroller of the currency
robert clarke said his office is expanding a plan giving
temporarily ailing but well managed national banks extra time
to come into compliance with its minimum capital requirements.
    the policy, which originally was intended to give well run
banks in economically depressed areas more time to rebuild
depleted capital levels, will be broadened to apply to all
national banks, clarke said in a speech to a financial seminar.
a text of his remarks was made public today.
    the comptroller's office will extend the application
deadline for the plan to dec. 31, 1989 from dec. 31, 1987.
    it will extend to 1995 from 1993 the deadline for banks to
boost their capital levels to the required minimum level.
    finally, it will eliminate a current requirement that a
bank have capital of at least four pct to participate in the
capital forbearance plan.
    "in theory, a bank could be allowed to continue to operate
with nearly zero capital if we approve its plan to rebuild its
capital base," clarke said, though he added that a bank in that
situation would have a have "a virtually ironclad plan for a
prompt restoration of capital" to be accepted.
    the critical linkage to forbearance is that the
fundamentals must be in place to assure that the bank can
survive: in short, capable management and financial prospects,"
clarke said.
    he said the program will continue to be closed to insolvent
banks.
 reuter
</text>]